######################################################################
##
## Copyright (C) 2005,  Blekinge Institute of Technology
##
## Filename:      Makefile
## Author:        Simon Kagstrom <ska@bth.se>
## Description:   Generic Makefile
##
## $Id: Makefile 13560 2007-02-10 07:39:53Z ska $
##
######################################################################
SUBDIRS = c
RESOURCES=res/program.data.bin

CIBYL_SYSCALL_SETS ?= ansi softfloat
JAVA_OPTS=

include $(CIBYL_BASE)/build/Rules-java.mk
